body { background-color:#f4f4f4;font: 12px arial,simsun,sans-serif;height: 100%; margin: 0;padding: 0;}

body, h1, h2, h3, h4, h5, h6, p, ul, li, dl, dt, dd, form, fieldset, textarea { margin: 0 auto; padding: 0;}

a { text-decoration:none; color:#000; }

a:hover { text-decoration:underline; color:#0096c9;}

a:visited { color:#000;}

p { line-height:25px;}

img { border:none;}

.header { height:24px; width:960px; margin:auto; padding-top:5px;}

.header span { margin-right:8px; margin-left:8px;}

.topshare {height: 24px; float:right;}

.banner_wrapper { background-color:#98c6e6;}

.banner { background:url(images/dingwei.png) -8px -9px no-repeat; width:960px; margin:auto; height:288px; margin-bottom:10px; }

.kuang { border:1px #f0f0f0 solid;border-bottom-style:none;width:960px;margin:auto;background:url(images/repeat.png) repeat-x bottom;margin-bottom:10px;}

.content_01 { height:232px; background-color:#FFF;}

.content_01_left { float:left; width:550px; padding:20px 36px 0 20px;height:212px; }

.tu_01 { background:url(images/dingwei.png) -8px -342px no-repeat; width:160px;  height:40px; margin-bottom:20px;}

.content_01_right { background:url(images/dingwei.png) -8px -390px no-repeat; float:left; width:354px; height:230px;}

.content_02 { height:280px; background-color:#FFF;}

.content_02_left { float:left; width:550px; padding:20px 36px 0 20px;height:260px; }

.tu_02 { background:url(images/dingwei.png) -186px -342px no-repeat; width:160px;  height:40px; margin-bottom:20px;}

.content_02_right { background:url(images/dingwei.png) -368px -390px no-repeat; float:left; width:354px; height:278px;}

.weibo { padding:15px 0 0 130px; float:left; width:224px;}

.share { float:left; padding-left:30px; width:324px;}

.jiang { float:left; width:320px; padding:8px 0 0 32px;}

.jiang li { list-style:none; line-height:20px;}

.content_03 {height:378px; background-color:#FFF;}

.content_03_left { float:left; width:905px; padding:20px 36px 0 20px;height:358px; }

.tu_03 { background:url(images/dingwei.png) -363px -342px no-repeat; width:160px; height:40px; margin-bottom:20px;}

.buy {background:url(images/dingwei.png) -8px -671px no-repeat; width:926px; height:220px; margin-bottom:10px;}

.dinggou { float: left; height: 39px;padding-left:149px;padding-top: 107px; width:777px;}

 .content_03_right { float:left; width:244px; padding:72px 20px 0 20px;height:306px; }

.content_04, .content_05, .content_06, .content_07 { background-color:#FFF; padding:20px 35px 10px 20px; width:905px;} 

.tu_04 { background:url(images/dingwei.png) -534px -342px no-repeat; width:160px; height:40px; margin-bottom:20px;}

.tu_05 { background:url(images/dingwei.png) -705px -342px no-repeat; width:160px; height:40px; margin-bottom:20px;}

.tu_06 { background:url(images/dingwei.png) -735px -399px no-repeat; width:160px; height:40px; margin-bottom:20px;}

.tu_07 { background:url(images/dingwei.png) -735px -447px no-repeat; width:160px; height:40px; margin-bottom:20px;}

.list li { background:url(images/dingwei.png) -735px -487px no-repeat; list-style:none; line-height:32px; padding-left:17px;}
